ApiEvaluation runs
Cancel an in-progress evaluation run.
Requests cancellation of an evaluation run. Cancellation is normally observed within approximately two seconds. Returns 409 if the run is already terminal.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.
In: header
Path Parameters
agent*string
The unique identifier of the agent
evaluationRun*string
The evaluation run ID to cancel
Format
uuidtenant*string
The tenant identifier
Response Body
curl -X POST "https://api.fruxon.com/v1/tenants/string/agents/string/evaluationRuns/497f6eca-6276-4993-bfeb-53cbbbba6f08:cancel"Empty
Empty
{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}